body {
    font-size: 16px;
    line-height: 1.5;
}
section {
    padding-bottom: 3rem;
}
h1, h2, h3 {
    font-family: "Montserrat", "Helvetica", "Verdana", "Roboto", sans-serif;
}
a {
    color: #2e2e2e;
    text-decoration: none;
}
ul, ol, nav {
    list-style: none;
}
.divider {
    margin: 15px 0;
}
.divider-gray {
    border-bottom: 1px solid #777;
}
.icon {
    display: inline-block;
}
main { padding-bottom:6rem }

/*--- BUTTON ---*/
.btn {
    display: inline-block;
    padding: 0.5rem 1rem;
    border-radius: 30px;
    text-align: center;
    cursor: pointer;
    transition: all .3s;
}
.btn * {
    border: none;
}
.orange-btn {
    background:#f06d28;
    color: #fff;
    border: 1px solid #f06d28 !important;
}
.orange-btn:hover {
    background: #fff;
    color: #f06d28;
}
.black-btn {
    background:#2e2e2e;
    color: #fff;
    border: 1px solid #2e2e2e !important;
}
.black-btn:hover {
    background: #fff;
    color: #2e2e2e;
}
.divider {
    border-bottom: 2px solid #777;
}
.success_title {
    color: #f06d28;
}
.hidden {
    display: none;
}
.error {
    color:red !important;
}

/*-- transition---*/
/*-- fade -- */
.fade-enter-active,
.fade-leave-active {
  transition: opacity 0.5s;
}
.fade-enter,
.fade-leave-to {
  opacity: 0;
}
/*-- slide --*/
.slide-enter-active {
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.slide-leave-active {
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  -o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.slide-enter-to,
.slide-leave {
  max-height: 400px; /* высота слайда */
  overflow: hidden;
}
.slide-enter,
.slide-leave-to {
  overflow: hidden;
  max-height: 0;
}

/*--- INPUT ---*/
.input-wrapper {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 52px;
  padding-top: 22px;
  margin-right: 1rem;
}
.input-wrapper input {
  background: none;
  border: none;
  box-sizing: border-box;
  display: block;
  font-size: 1rem;
  padding: 0.25rem 0.1rem;
  width: 100%;
}
.input-wrapper input:invalid {
  box-shadow: none;
}
.input-wrapper input:focus {
  outline: none;
}
.input-wrapper label {
  display: inline-block;
  font-size: 0;
  pointer-events: none;
  position: relative;
  width: 100%;
}
.input-wrapper label::before {
  content: attr(data-content);
  position: relative;
  transition: all 0.2s ease;
  will-change: font-size, top;
}
.input-wrapper label::after {
  bottom: 22px;
  content: "";
  height: 2px;
  left: 50%;
  position: absolute;
  transition: all 0.2s ease;
  width: 0;
  will-change: width, left;
}
.input-wrapper label::before, .input-wrapper input[required]:focus ~ label::before {
  font-size: 0.75rem;
  top: -3.25rem;
}
.input-wrapper input:focus ~ label::after {
  left: 0%;
  width: 100%;
}
.input-wrapper input:invalid ~ label::before {
  font-size: 17px;
  top: -2rem;
}
.input-wrapper small {
    position: absolute;
    bottom: -50%;
    left: 0;
    color: #b4b4b4;
    white-space: nowrap;
    font-size: 12px;
}
.input-wrapper a {
    color: #b4b4b4;
}
.one-input_form {
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    overflow: hidden;
    padding-bottom: 28px;
}

.input-wrapper.black input {
  border-bottom: 1px solid #777;
  color: #2e2e2e;
}
.input-wrapper.black label::after {
  background: #2e2e2e;
}
.input-wrapper.black label::before, .input-wrapper.black input[required]:focus ~ label::before {
  color: #2e2e2e;
}
.input-wrapper.black input:invalid ~ label::before {
  color: #2e2e2e;
}
.form-group {
    display: block;
    margin-bottom: 1rem;
}
/*--- radiobutton ---*/
input[type="radio"]:checked, 
input[type="radio"]:not(:checked) 
{
    position: absolute;
    left: -9999px;
}
input[type="radio"]:checked + label, 
input[type="radio"]:not(:checked) + label {
    display: inline-block;
    position: relative;
    padding-left: 28px;
    line-height: 20px;
    cursor: pointer;
    margin-bottom: 1rem;
}
input[type="radio"]:checked + label:before, 
input[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 18px;
    height: 18px;
    border: 1px solid #777;
    background-color: #ffffff;
}
input[type="radio"]:checked + label:before, 
input[type="radio"]:not(:checked) + label:before {
    border-radius: 100%;
}
input[type="radio"]:checked + label:after, 
input[type="radio"]:not(:checked) + label:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
input[type="radio"]:checked + label:after, 
input[type="radio"]:not(:checked) + label:after {
    left: 4.5px;
    top: 4.2px;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #333;
}
input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
} 
input[type="radio"]:checked + label:after {
    opacity: 1;
}
.r_title {
    font-size: 18px;
    margin-bottom: 1rem;
}
/*--- END/ INPUT ---*/

/*--- Header ---*/
header, footer {
    padding: 10px 0;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.logo {
    width: 200px;    
}
.logo > img{
    width: 100%;
    height: auto;
}
.nav-left, .nav-phone_block, .nav-email_block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav .icon {
    margin-right: 10px;
}
.nav .icon > svg {
    width: 30px;
    height: 30px;
}
.phone-left > a, .nav-email_block a {
    font-weight: 700;
}
.nav-email_block a {
    margin-bottom: 10px;
}
.nav-right {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.phone-left > span {
    display: block;
    font-size: 15px;
    color: #777;
}
.topnav_wrapper {
    display: flex;
    align-items: center;
}
.topnav li {
    display: inline-block;
    padding: 1rem;
    text-transform: uppercase;
}
.topnav li > a {
    transition: all .3s;
}
.topnav li:hover a {
    color: #f06d28;    
}
/*--- mobile-nav ---*/
.mob-nav_btn {
	display: inline-block;
}
.mob-nav_btn span {
    font-size: 35px;    
}
.mob-nav_btn label {
    display: block;
    cursor: pointer;
    transition: all .3s;
}
.mob-nav_panel {
    position: fixed;
    z-index: 999999;
    top: 115px; /*-- Указать высоту header --*/
    left: -360px;
    background: #fff;
    transition: all 0.5s;   
    width: 320px;
    height: 100vh;
    box-shadow: 5px 5px 10px 0px rgb(0 0 0 / 20%);
    color: #2e2e2e;
    padding: 40px 20px;
}
.mob-nav_close {
    font-size: 30px;
    border-radius: 20px;
    position: absolute;
    z-index: 1;
    top: 2px;
    right: 10px;
    cursor: pointer;
    transform: rotate(45deg);
    color: #2e2e2e;
    transition: all 280ms ease-in-out;
}
#side-checkbox:checked + header + .mob-nav_panel {
    left: 0;
}
#side-checkbox:checked + header .mob-nav_btn>label {
    transform: rotate(180deg);
}
.mob-nav_menu li {
    font-size: 20px;
    margin-bottom: 1rem;
}

/*--- Modal ---*/
.modal-right_wrapper {
    padding: 3rem 1rem 1rem 1rem;
    text-align: left;
}
.modal-title, .modal-form, .modal-form input, .modal-form span {
    display: block;
    color: #2e2e2e;
}
.modal-form span {
    margin-bottom: 5px;
}
.modal-title {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 1rem;
}
.modal-form input {
    width: 100%;
    border: 1px solid #999;
    padding: 1rem;
}
.modal-form .btn {
    width: 100%;
}


/*--- HOME-PAGE jumbotron ---*/
.jumbotron {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('../img/backgrounds/jumbotron_bg.jpg') no-repeat;
    background-position-y: -160px;
    background-size: cover;
    height: 90vh;    
    color: #fff;
}
.jumbotron .gradient {
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #000 0%, rgba(0,0,0,0.5) 50%, transparent 105%);
}
.center_block {
    position: relative;
    text-align: center;
    width: 100%;
}
.jumbotron h1 {
    padding: 2rem 0;
    line-height: 1.2;
    font-weight: 700;
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
}

/*--- HOME-PAGE section-services ---*/
.service-item {
    height: 100%;
    padding-top: 1rem;
    border-top: 1px solid #999;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.service-item * {border: none;}
.service-item span {
    display: block;
    margin-bottom: 1rem;
}

/*--- HOME-PAGE section-doverie ---*/
.section-doverie h1 {
    margin: 3rem 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 32px;
}
.section-doverie {
    position: relative;
    background: url('../img/backgrounds/doverie_bg.jpg') no-repeat;
    background-size: cover;
}
.section-doverie .gradient {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #1f2326;
    opacity: .75;
}
.section-doverie h2 {
    display: inline-block;
    color: #fff;
    border-bottom: 2px solid #fff;
    margin-top: 3rem;
    margin-bottom: 4rem;
    padding-bottom: 1rem;
}
.doverie-center_wrapper {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    max-width: 767px;
}
.doverie-item {
    background: #e6e6e6;
    margin-bottom: 25px;
    padding: 1rem;
    display: flex;
    align-items: center;
}
.icon-wrap {
    border-radius: 50%;
    background: #f06d28;
    width: 80px;
    height: 80px;
    padding: 15px;
    margin-right: 2rem;
}
.icon-wrap svg {
    color: #fff;
}
.doverie-item span {
    font-size: 18px;
}
.callBack_form {
    background-color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
}
.callBack_form .modal-right_wrapper {
    padding: 1rem;
    background-color: #fff;
}

/*--- HOME-PAGE section-konsultaciya ---*/
.section-konsultaciya {
    padding: 4rem 0;
}
.section-konsultaciya .input-wrapper {
    float: left;
}

/*--- HOME-PAGE section_okna-pvh ---*/
.section_okna-pvh {
    position: relative;
    background: url('../img/backgrounds/jumbotron_bg.jpg') no-repeat;
    background-size: cover;
}
.section-doverie .gradient, .section_okna-pvh  .gradient {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #1f2326;
    opacity: .5;
}
.icon-wrap_sq {
    display: inline-block;
    width: 45px;
    height: 45px;    
    margin-top: 2rem;
}
.icon-wrap_sq.white {
    color: #fff;
}
.icon-wrap_sq.gray {
    color: #777;    
}
.section_okna-pvh h2 {
    display: inline-block;
    color: #fff;
    border-bottom: 2px solid #fff;
    margin-bottom: 4rem;
    padding: 0 4rem 1rem 4rem;
}
.okna-pvh_center-block {
    max-width: 991px;
    margin: 0 auto 2rem auto;
    padding: 1rem;
    background: #151515;
    color: #fff;
}
.okna-pvh_item {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #777;
    padding: 1rem;
}
.okna-pvh_item:last-child {
    border-bottom: none;
}
.okna-pvh_item * {
    border: none;
}

/*--- HOME-PAGE section-otzivi ---*/
.section-otzivi h2 {
    margin-top: 10px;
    padding-bottom: 1rem;
    border-bottom: 1px solid #999;
}
.otziv-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 1rem 1rem 2rem 1rem;
    background: #f5f5f5;
}
.otziv-item_top {
    margin-bottom: 1rem;
}
.otziv-item_avatar {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #777;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}
.otziv-item_avatar * {
    border: none;
}
.otziv-item_avatar span {
    font-size: 16px;
    font-weight: 500;
}
.otziv-item img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 1rem;
}
.address-block {
     margin-bottom: 6rem;   
}
.address-block_item {
    font-size: 20px;
    margin-bottom: 15px;
}
.address-block_item span {
    font-size: 19px;
    color: #777;
    margin-right: 15px;
}
.address-block_item a {
    color: #f06d28;
}
.address-block_item a:hover {
    color: #000;
}

/*--- footer ---*/
footer {
    padding-bottom: 4rem;
}

@media (min-width:1199px) {
    .callBack_form {
        background-image: url(/assets/img/backgrounds/modal_bg.jpg);
    }
    .callBack_form .modal-right_wrapper {
        background: linear-gradient(90deg, rgba(0,0,0,0) 10%, #fff 40%);
    }
}
@media (max-width:1199px) {
    .icon-wrap {
        width: 63px;
        height: 63px;
    }
    .icon-wrap svg {
        min-width: 100%;
    }
}
@media (min-width:768px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 26px;
    }
    h3 {
        font-size: 22px;
    }
    .section-services .divider-gray {
        margin-top: 30px;
    }
    .section-services h2 {
        margin-bottom: 3rem;
    }
    .doverie-item {
        /* padding-left: 150px; */
        padding-left: 45px;
    }
}
@media (min-width:400px) {
    .section-konsultaciya .input-wrapper {
        width: 350px;
    }
}
@media (max-width:768px) {
    .service-item {
        padding-bottom: 1rem;
    }
    .section-doverie h1 {
        font-size: 24px;
    }
}
@media (max-width:500px) {
    .footer-logo_block {
        display: flex;
        justify-content: center;
    }
    .nav-left, .nav-phone_block, .nav-email_block  {
        flex-direction: column;
    }
}
